#footer {
    position: relative;
    height: auto;
}
#footer .footer{
    max-width: 1200px;
    margin: 0 auto;
}
#footer .region-footer{
    display: block;
    clear: both;
    overflow: hidden;
}
.footer .menu {
    position: relative;
	width: 100%;
	text-align: center;
    padding:  15px;
    box-sizing: border-box;
    border-top:  1px solid #ccc;
}
.footer ul li {
    display: inline-block;
    font-family: 'RidleyGrotesk-Regular';
    font-size: 12px;
    color: #333;
    padding: 0;
    margin: 0 3px 0 0;
}
.footer ul li a {
    color: #333;
    padding: 0 0 0 3px;
}
.footerR {
    float: right;
    margin: 6px 5px 0 0;
}
.footerR img {
    float: left;
    margin: 0 0 0 12px;
}
#footer a.feed-icon {
    position: absolute;
    right: 0;
    top: 1.416667em;
}
#footer #block-menu-menu-footer-links h2 {
    display: none;
}

/* ----------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------- */
/* ----------------------------------------------------------------------------------------------- */
/*#footer .footer_left,
#footer .footer_right{
    display: inline-block;
    width: 50%;
    vertical-align: top;
}*/
#footer .footer_left{
    margin-right: -4px;
}
#footer .footer_left .left_content{
    background: #eaeaea;
    padding: 30px 20px 45px;
    min-height: 169px;
    box-sizing: border-box;
}
#footer .footer_left .title{
    font-family: "RidleyGrotesk-Light";
    font-size: 21px;
    line-height: 26px;
    color: #333;
    text-transform: uppercase;
    padding-bottom: 10px;
}
#footer .footer_left p{
    font-family: 'RidleyGrotesk-Regular';
    font-size: 14px;
    color: #333;
}
#footer .footer_left #newsletter{
    padding-top: 20px;
}
#footer .footer_left input[type="text"]{
    padding: 8px 10px;
    border: none;
    font-size: 14px;
    font-style: italic;
    width: calc(100% - 145px);
}
#footer .footer_left input[type="button"]{
    outline: none;
    font-family: 'RidleyGrotesk-Regular';
    font-size: 14px;
    color: #333;
    text-transform: uppercase;
    border: 1px solid #333;
    background: #eaeaea;
    width: 110px;
    padding: 7px 0;
    margin-left: 10px;
    cursor:  pointer;
    transition: all .4s;
}
#footer .footer_left input[type="button"]:hover{
    background: #333;
    color: #eaeaea;
}
#footer .footer_right{
    padding:  0 0 0 10px;
    box-sizing: border-box;
}
#footer .menu{
    overflow: hidden;
    width: 100%;
    text-align: center;
    padding: 20px;
    border-top: 1px solid #ccc;
    box-sizing: border-box;
}
#footer .menu li{
    display: inline-block;
    margin: 0 10px 0 0;
}
#footer .menu li:after{
    content: "•";
    margin-left: 10px;
    display: inline-block;
    vertical-align: middle;
}
#footer .menu li:last-child:after{
    content: none;
}
#footer .menu li a{
    font-family: 'RidleyGrotesk-Regular';
    font-size: 12px;
    color: #333;
    transition: all .4s;
}
#footer .links{
    overflow: hidden;
    width: 100%;
    text-align: center;
    padding: 40px 20px 10px;
    box-sizing: border-box;
}
#footer .links li{
    display: inline-block;
    margin: 0 10px;
}
#footer .links li a{
    font-family: "RidleyGrotesk-Bold";
    font-size: 11px;
    color: #333;
    text-transform: uppercase;
    transition: all .4s;
}

.node-type-home .footer_social .social_block{padding: 60px 25px;}
.node-type-home .footer_social .social_block img {max-width: 100%;width: 240px;}
.footer_social {max-width:1100px;margin:20px auto 40px}
.footer_social .footer_left{border-right:3px solid #eeeeee;padding:0 50px 0 0}
.footer_social .footer_left, .footer_social .right{display:inline-block;vertical-align:middle;width:calc(50% - 3px);box-sizing: border-box;}
.node-type-home .footer_social .footer_left, .node-type-home .footer_social .right{width: calc(50% - 29px);}
.footer_social .footer_left .title{font-size:21px;text-transform:uppercase;font-family:'RidleyGrotesk-Light'}
.footer_social .footer_left .left_content p{font-size:18px;font-family:'RidleyGrotesk-Regular';line-height:1.2;padding:30px 0}
.footer_social .footer_left .left_content a{font-size:16px;font-family:'RidleyGrotesk-Medium';text-transform:uppercase;display:inline-block;padding:10px 20px;border:2px solid #000;line-height:1;transition:all .4s;}
.footer_social .right .cdsROW.wide .cdsROWContainer .cdsComponent.cdsLocName{display:none}
.footer_social .right .TA_cdsratingsonlywide, .footer_social .right .top-footer-container{float:none;display:block;text-align: center;}
.footer_social .right .TA_cdsratingsonlywide .cdsROW.wide{margin:0;width:100%!important;text-align:center;}
.footer_social .right .cdsROW.wide .cdsROWContainer .cdsComponent{display:inline-block;vertical-align:middle;height:auto}
.footer_social .right .cdsROW .logo img{max-width:100%;width:200px}
.footer_social .right .top-footer-container{margin:50px 0 0}
#footer .footer {background-color:#2e2e2e;max-width:100%}

#footer .footer_right{max-width:1200px;padding:0 0 30px;margin:0 auto}
#footer #block-mtlmegaban-megaban.block h2{text-align:center;color:#fff;padding:30px 0}
#footer #megaBan{text-align:center}
#footer #megaBan li{float:none;display:inline-block;}
#footer #megaBan li a{width:165px;height:105px;;display:inline-block;overflow:hidden;}
#footer #megaBan li a .hover_bg{text-align:left;padding: 35px 10px 10px}
#footer #megaBan li a .hover_bg h4{text-transform:uppercase;font-family:'RidleyGrotesk-SemiBold';font-size:12px;display:inline-block;}
#footer #megaBan li a .hover_bg h4 span{text-transform:none;}
/*#footer #megaBan li a img{margin:-40px 0 0}*/